html {
	background-color: #232323;
	color: #fff;
}

body {
	padding: 0;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}

#wrapper {
	position: relative;
	width: 1020px;
	margin: 18px auto;
}

.main-nav {
	position: relative;
	width: 100%;
	height:auto;
	overflow-y: auto;
}

.main-nav .item {
	float:right;
	padding: 6px 10px;
	margin-left: 6px;
	background-color: #4f4f4f;
	color: #b9b9b9;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 1px;
	cursor:pointer;
	cursor:hand;
}

.main-nav .item:hover {
	background-color: #fff;
	color: #520063;
}

.main-nav .item.selected {
	background-color: #fff;
	color: #520063;
}

#pages {
	position: relative;
	margin: 6px 0px;
}

.beta {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.8em;
	color: #ccc;
}
#content-share {
	width: 935px;
	height: 625px;
	overflow: auto;
	padding: 0 !important;
	margin: 12px 0;
}
#coming-soon {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 1020px;
	height: 765px;
	background: #3d004c url(../img/title_bg.jpg) no-repeat;
	line-height: 100px;
	font-size: 48px;
	text-align:center;
	font-family: Georgia;
	font-style: italic;
}

#title-heading2 {
	position: absolute;
	top: 185px;
	left: 0px;
	width: 1020px;
	height: 280px;
	background: url(../img/title_header.png) no-repeat;
}

#interactive-page {
	position: absolute;
	top: 0px;
	left: 0px;
}

#interactive {
	position: relative;
	width: 1020px;
	height: 765px;
}

#title-page {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 1020px;
	height: 765px;
	background: #3d004c url(../img/title_bg.jpg) no-repeat;
}

#title-page .center {
	position: absolute;
	top: 0%;
	width: 100%;
	height: 75px;
}

.section-name {
	float: left;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	letter-spacing: 1px;
	width: 205px;
	padding: 15px;
}

#title-page .center .navigation {
	text-align:right;
	margin-right: 12px;
}

#title-page .center .navigation .item {
	display: inline-block;
	width: 60px;
	height: 80px;
	cursor:pointer;
	cursor:hand;	
	background-image: url(../img/nav_icons.png);
}

#title-heading {
	position: absolute;
	top: 185px;
	left: 0px;
	width: 1020px;
	height: 280px;
	background: url(../img/title_header.png) no-repeat;
}

#title-logo {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 196px;
	height: 148px;
	background: url(../img/title_nw_logo.png) no-repeat;
}

#questions-page {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1020px;
	height: 765px;
	background-color: #fff;
	border-bottom: 16px solid #520063;
}

#questions-page .main.header {
	width: 100%;
	height: 80px;
	background-color: #520063;
}

#questions-page .main.header .navigation {
	text-align:right;
	margin-right: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}

#questions-page .main.header .navigation .item {
	display: inline-block;
	width: 60px;
	height: 80px;
	cursor:pointer;
	cursor:hand;
	background-image: url(../img/nav_icons.png);
}

.navigation .item.home { background-position: 0px 0px; }
.navigation .item.home:hover { background-position: 0px -80px; }
.navigation .item.home.active { background-position: 0px -160px; }

.navigation .item.empowerment { background-position: -60px 0px; }
.navigation .item.empowerment:hover { background-position: -60px -80px; }
.navigation .item.empowerment.active { background-position: -60px -160px; }

.navigation .item.free_speech { background-position: -120px 0px; }
.navigation .item.free_speech:hover { background-position: -120px -80px; }
.navigation .item.free_speech.active { background-position: -120px -160px; }

.navigation .item.media_usage { background-position: -180px 0px; }
.navigation .item.media_usage:hover { background-position: -180px -80px; }
.navigation .item.media_usage.active { background-position: -180px -160px; }

.navigation .item.internet_usage { background-position: -240px 0px; }
.navigation .item.internet_usage:hover { background-position: -240px -80px; }
.navigation .item.internet_usage.active { background-position: -240px -160px; }

.navigation .item.media_reliability { background-position: -300px 0px; }
.navigation .item.media_reliability:hover { background-position: -300px -80px; }
.navigation .item.media_reliability.active { background-position: -300px -160px; }

.navigation .item.media_language { background-position: -360px 0px; }
.navigation .item.media_language:hover { background-position: -360px -80px; }
.navigation .item.media_language.active { background-position: -360px -160px; }

.navigation .item.online_activities { background-position: -420px 0px; }
.navigation .item.online_activities:hover { background-position: -420px -80px; }
.navigation .item.online_activities.active { background-position: -420px -160px; }

.navigation .item.online_transactions { background-position: -480px 0px; }
.navigation .item.online_transactions:hover { background-position: -480px -80px; }
.navigation .item.online_transactions.active { background-position: -480px -160px; }

.navigation .item.online_social { background-position: -540px 0px; }
.navigation .item.online_social:hover { background-position: -540px -80px; }
.navigation .item.online_social.active { background-position: -540px -160px; }

.navigation .item.media_perceptions { background-position: -600px 0px; }
.navigation .item.media_perceptions:hover { background-position: -600px -80px; }
.navigation .item.media_perceptions.active { background-position: -600px -160px; }

#questions-page .questions {
	
}

#questions-page .questions .subheader {
	position:relative;
	width: auto;
	height: 135px;
	margin: 20px;
	color: #232323;
	background: url(../img/map_bg.jpg) center top no-repeat;
}

#questions-page .questions .subheader .navigation {
	padding: 5px 20px;
}

#questions-page .questions .subheader > .base {
	position: absolute;
	text-align: left;
	top: 0;
	right: 0;
	padding: 5px 20px;
	font-size: 12px;
	font-weight: bold;
}

#questions-page .questions .subheader .navigation .button {
	display:inline-block;
	cursor: pointer;
	color: #fff;
	background-color: #cccccc;
	font-size: 20px;
	border: 3px solid #b3b3b3;
	height: 29px;
	width: 44px;
	text-align:center;
	line-height:29px;
}
#questions-page .questions .subheader .navigation .button:hover,
#questions-page .questions .subheader .navigation .button.selected {
	color: #fff;
	background: url(../img/q_bg.png) repeat-x;
	border: 3px solid #520063;
}

#questions-page .questions .subheader .navigation .button .arrow {
	position: relative;
	top:-8px;
	width: 44px;
	height: 5px;
	margin-bottom: -4px;
}

#questions-page .questions .subheader .navigation .button:hover .arrow {
	background: url(../img/q_arrow.png) center no-repeat;
}

#questions-page .questions .subheader .description {
	text-align: left;
	width: 56%;
	font-family: Georgia;
	font-size: 16px;
	font-style: italic;
	padding: 5px 20px;
	height: 38px;
}

#questions-page .questions .charts {
	position:relative;
	height: 446px;
	margin: 0px 20px;
	-webkit-transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
}

#questions-page .questions .charts.inactive {
	opacity: 0.6;
	-webkit-transition: opacity 0s ease-in-out;
	-moz-transition: opacity 0s ease-in-out;
	-o-transition: opacity 0s ease-in-out;
	transition: opacity 0s ease-in-out;
}

#questions-page .questions .charts .chart {
	margin: 15px 0px;
	float:left;
}

#questions-page .questions .charts .chart .title {
	font-family: Georgia;
	font-weight: 100;
	font-size: 17px;
	color: #333333;
}

#questions-page .questions .charts .chart .barchart {
	height: 130px;
}

#questions-page .questions .charts .chart .barchart .row {
	position:relative;
	height:auto;
	overflow-y:auto;
}

#questions-page .questions .charts .chart .barchart .row .label {
	float: left;
	width: 26px;
	height: 10px;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: right;
	padding-right: 4px;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

#questions-page .questions .charts .chart .barchart .row .bar-container {
	background-color: #EBEBEB;
	float:left;
	overflow:hidden;
}

#questions-page .questions .charts .chart .barchart .row .bar {
	height: 10px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}

#questions-page .questions .charts .gutter {
	float: left;
	width: 50px;
	height: 10px;
}

/*
 * 		One Chart
 */

#questions-page .questions .subheader.one {
	height: 368px;
}

#questions-page .questions .charts.one {
	height: 213px;
}

#questions-page .questions .charts.one .chart {
	margin: 20px 0px;
	width: 100%;
}

#questions-page .questions .charts.one .chart .title {
	height: 22px;
	margin-bottom: 20px;
}

#questions-page .questions .charts.one .chart .barchart .row .bar-container {
	width: 940px;
}

#questions-page .questions .charts.one .gutter {
	display:none;
}

/*
 * 		Two Charts
 */

#questions-page .questions .subheader.two {
	height: 368px;
}

#questions-page .questions .charts.two {
	height: 213px;
}

#questions-page .questions .charts.two .chart {
	margin: 20px 0px;
	width: 440px;
}

#questions-page .questions .charts.two .chart .title {
	height: 22px;
	margin-bottom: 20px;
}

#questions-page .questions .charts.two .chart .barchart .row .bar-container {
	width: 410px;
}

#questions-page .questions .charts.two .gutter {
	height: 213px;
}

#questions-page .questions .charts.two .gutter.gutter-2 {
	display:none;
}

/*
 * 		Three Charts
 */

#questions-page .questions .subheader.three {
	height: 310px;
}

#questions-page .questions .charts.three {
	height: 271px;
}

#questions-page .questions .charts.three .chart {
	margin: 23px 0px;
	width: 280px;
}

#questions-page .questions .charts.three .chart .title {
	height: 70px;
	margin-bottom: 23px;
}

#questions-page .questions .charts.three .chart .barchart .row .bar-container {
	width: 250px;
}

#questions-page .questions .charts.three .gutter {
	height: 271px;
}

#questions-page .questions .charts.three .gutter.gutter-3 {
	display:none;
}

/*
 * 		Four Charts
 */

#questions-page .questions .subheader.four {
	height: 310px;
}

#questions-page .questions .charts.four {
	height: 271px;
}

#questions-page .questions .charts.four .chart {
	margin: 23px 0px;
	width: 195px;
}

#questions-page .questions .charts.four .chart .title {
	height: 70px;
	margin-bottom: 23px;
}

#questions-page .questions .charts.four .chart .barchart .row .bar-container {
	width: 165px;
}

#questions-page .questions .charts.four .gutter {
	height: 271px;
}

#questions-page .questions .charts.four .gutter.gutter-4 {
	display:none;
}

/*
 * 		Five Charts
 */

#questions-page .questions .subheader.five {
	height: 100px;
}

#questions-page .questions .charts.five {
	height: 500px;
}

#questions-page .questions .charts.five .chart {
	margin: 22px 0px;
	width: 280px;
}

#questions-page .questions .charts.five .chart .title {
	height: 54px;
	margin-bottom: 22px;
}

#questions-page .questions .charts.five .chart .barchart .row .bar-container {
	width: 250px;
}

#questions-page .questions .charts.five .gutter {
	height: 250px;
}

#questions-page .questions .charts.five .gutter.gutter-3 {
	display:none;
}

/*
 * 		Six Charts
 */

#questions-page .questions .subheader.six {
	height: 100px;
}

#questions-page .questions .charts.six {
	height: 500px;
}

#questions-page .questions .charts.six .chart {
	margin: 22px 0px;
	width: 280px;
}

#questions-page .questions .charts.six .chart .title {
	height: 54px;
	margin-bottom: 22px;
}

#questions-page .questions .charts.six .chart .barchart .row .bar-container {
	width: 250px;
}

#questions-page .questions .charts.six .gutter {
	height: 250px;
}

#questions-page .questions .charts.six .gutter.gutter-3 {
	display:none;
}

#questions-page .questions .charts.six .gutter.gutter-6 {
	display:none;
}

/*
 * 		Seven Charts
 */

#questions-page .questions .subheader.seven {
	height: 135px;
}

#questions-page .questions .charts.seven {
	height: 446px;
}

#questions-page .questions .charts.seven .chart {
	margin: 15px 0px;
	width: 195px;
}

#questions-page .questions .charts.seven .chart .title {
	height: 47px;
	margin-bottom: 15px;
}

#questions-page .questions .charts.seven .chart .barchart .row .bar-container {
	width: 165px;
}

#questions-page .questions .charts.seven .gutter {
	height: 220px;
}

#questions-page .questions .charts.seven .gutter.gutter-4 {
	display:none;
}

#questions-page .questions .charts.seven .gutter.gutter-8 {
	display:none;
}

/*
 * 		Eight Charts
 */

#questions-page .questions .subheader.eight {
	height: 135px;
}

#questions-page .questions .charts.eight {
	height: 446px;
}

#questions-page .questions .charts.eight .chart {
	margin: 15px 0px;
	width: 195px;
}

#questions-page .questions .charts.eight .chart .title {
	height: 47px;
	margin-bottom: 15px;
}

#questions-page .questions .charts.eight .chart .barchart .row .bar-container {
	width: 165px;
}

#questions-page .questions .charts.eight .gutter {
	height: 220px;
}

#questions-page .questions .charts.eight .gutter.gutter-4 {
	display:none;
}

#questions-page .questions .charts.eight .gutter.gutter-8 {
	display:none;
}

/*
 * 		Nine Charts
 */

#questions-page .questions .subheader.nine {
	height: 135px;
}

#questions-page .questions .charts.nine {
	height: 446px;
}

#questions-page .questions .charts.nine .chart {
	margin: 15px 0px;
	width: 165px;
}

#questions-page .questions .charts.nine .chart .title {
	height: 47px;
	font-size: 16px;
	margin-bottom: 15px;
}

#questions-page .questions .charts.nine .chart .barchart .row .bar-container {
	width: 135px;
}

#questions-page .questions .charts.nine .gutter {
	width: 35px;
	height: 220px;
}

#questions-page .questions .charts.nine .gutter.gutter-5 {
	display:none;
}

#questions-page .questions .charts.nine .gutter.gutter-10 {
	display:none;
}

/*
 * 		Ten Charts
 */

#questions-page .questions .subheader.ten {
	height: 135px;
}

#questions-page .questions .charts.ten {
	height: 446px;
}

#questions-page .questions .charts.ten .chart {
	margin: 15px 0px;
	width: 165px;
}

#questions-page .questions .charts.ten .chart .title {
	height: 47px;
	font-size: 16px;
	margin-bottom: 15px;
}

#questions-page .questions .charts.ten .chart .barchart .row .bar-container {
	width: 135px;
}

#questions-page .questions .charts.ten .gutter {
	width: 35px;
	height: 220px;
}

#questions-page .questions .charts.ten .gutter.gutter-5 {
	display:none;
}

#questions-page .questions .charts.ten .gutter.gutter-10 {
	display:none;
}

/*
 * 		Eleven Charts
 */

#questions-page .questions .subheader.eleven {
	height: 135px;
}

#questions-page .questions .charts.eleven {
	height: 446px;
}

#questions-page .questions .charts.eleven .chart {
	margin: 15px 0px;
	width: 135px;
}

#questions-page .questions .charts.eleven .chart .title {
	height: 47px;
	font-size: 14px;
	margin-bottom: 15px;
}

#questions-page .questions .charts.eleven .chart .barchart .row .bar-container {
	width: 105px;
	overflow: hidden; /* @cjd -- Can we do this? */
}

#questions-page .questions .charts.eleven .gutter {
	width: 30px;
	height: 220px;
}

#questions-page .questions .charts.eleven .gutter.gutter-6 {
	display:none;
}

#questions-page .questions .charts.eleven .gutter.gutter-12 {
	display:none;
}

#questions-page .questions .charts .chart .barchart .row .label.bahrain { color: #FF8430; }
#questions-page .questions .charts .chart .barchart .row .label.egypt { color: #23BB90; }
#questions-page .questions .charts .chart .barchart .row .label.jordan { color: #763584; }
#questions-page .questions .charts .chart .barchart .row .label.ksa { color: #C4D743; }
#questions-page .questions .charts .chart .barchart .row .label.lebanon { color: #22A4AC; }
#questions-page .questions .charts .chart .barchart .row .label.qatar { color: #FF035A; }
#questions-page .questions .charts .chart .barchart .row .label.total { color: #333333; }
#questions-page .questions .charts .chart .barchart .row .label.tunisia { color: #CF144B; }
#questions-page .questions .charts .chart .barchart .row .label.uae { color: #D7634D; }

#questions-page .questions .charts .chart .barchart .row.disable-bahrain .label.bahrain { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-egypt .label.egypt { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-jordan .label.jordan { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-ksa .label.ksa { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-lebanon .label.lebanon { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-qatar .label.qatar { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-total .label.total { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-tunisia .label.tunisia { color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-uae .label.uae { color: #A3A3A3; }

#questions-page .questions .charts .chart .barchart .row .bar.bahrain { background-color: #FF8430; }
#questions-page .questions .charts .chart .barchart .row .bar.egypt { background-color: #23BB90; }
#questions-page .questions .charts .chart .barchart .row .bar.jordan { background-color: #763584; }
#questions-page .questions .charts .chart .barchart .row .bar.ksa { background-color: #C4D743; }
#questions-page .questions .charts .chart .barchart .row .bar.lebanon { background-color: #22A4AC; }
#questions-page .questions .charts .chart .barchart .row .bar.qatar { background-color: #FF035A; }
#questions-page .questions .charts .chart .barchart .row .bar.total { background-color: #333333; }
#questions-page .questions .charts .chart .barchart .row .bar.tunisia { background-color: #CF144B; }
#questions-page .questions .charts .chart .barchart .row .bar.uae { background-color: #D7634D; }

#questions-page .questions .charts .chart .barchart .row.disable-bahrain .bar.bahrain { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-egypt .bar.egypt { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-jordan .bar.jordan { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-ksa .bar.ksa { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-lebanon .bar.lebanon { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-qatar .bar.qatar { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-total .bar.total { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-tunisia .bar.tunisia { background-color: #A3A3A3; }
#questions-page .questions .charts .chart .barchart .row.disable-uae .bar.uae { background-color: #A3A3A3; }

#loading {
	position: absolute;
	top: 50%;
	left: 425px;
	background: url(../img/loading.gif) no-repeat;
	color: #fff;
	width: 170px;
	height: 50px;
	z-index: 1000;
}

#questions-page .footer {
	position: relative;
	margin: 0px 20px;
	height: 40px;
	border-top: 4px solid #333333;
	z-index: 10;
}

#questions-page .footer .key {
	float:left;
	width: 99px;
	height: 40px;
	background-color: #A3A3A3;
}

#questions-page .footer .reset {
	float: right;
	width: 59px;
	height: 28px;
	background-color: #520063;
	color: #b681c0;
	font-size: 12px;
	padding: 6px 4px;
	letter-spacing: 1px;
	line-height: 1.3em;
	text-indent: 2px;
	cursor: pointer;
	cursor: hand;
}

#questions-page .footer .reset .light {
	background-color: #70227f;
	padding: 2px;
}

#questions-page .footer .key .label {
	width: 99px;
	height: 20px;
	color: #FFFFFF;
	background-color: #B8B8B8;
	font-size: 9px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 20px;
	text-align:center;
}

#questions-page .footer .key .label.dark { 
	background-color: #808080;
	cursor:pointer;
	cursor:hand;
}

#questions-page .footer .filters {
	float:left;
	width: 814px;
	height: 40px;
	background-color: #CCCCCC;
	font-size: 10px;
	font-weight: 800;
	letter-spacing: 1px;
}

#questions-page .footer .filters .row {
	position: relative;
	width: 814px;
	height: 20px;
	margin-left: 1px;
}

#questions-page .footer .filters .row .button {
	float:left;
	width: 88px;
	height: 20px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	color: #666666;
}

#questions-page .footer .filters .row .demographics {
	
}

#questions-page .footer .filters .row .demographics .group {
	float:left;
	width: 144px;
	height: 20px;
	border-right: 1px dashed #666;
	border-left: 1px dashed #666;
}

#questions-page .footer .filters .row .demographics .group:hover .button {
	color: #333333;
}

#questions-page .footer .filters .row .demographics .group.active {
	background-color: #808080;
}

#questions-page .footer .filters .row .demographics .group.active .button {
	color: #000000;
}

#questions-page .footer .filters .row .demographics .group .button {
	position:relative;
	height: 20px;
	cursor: pointer;
	cursor:hand;
}

#questions-page .footer .filters .row .demographics .group .options {
	position: absolute;
	width: 144px;
	top: 20px;
	background-color: #CCCCCC;
}

#questions-page .footer .filters .row .demographics .group .options.short {
	width: 128px;
}

#questions-page .footer .filters .row .demographics .group .options .option {
	position: relative;
	top: 0px;
	width: 132px;
	height: 20px;
	line-height: 20px;
	padding: 2px 4px;
	margin: 2px auto;
	cursor: pointer;
	cursor: hand;
	color: #666666;
	text-transform: uppercase;
}

#questions-page .footer .filters .row .demographics .group .options.short .option {
	width: 116px;
}

#questions-page .footer .filters .row .demographics .group .options .option:hover {
	color: #333333;
}

#questions-page .footer .filters .row .demographics .group .options .option.active {
	background-color: #E6E6E6;
	color: #333333;
}

#questions-page .footer .filters .row .countries .button {
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 1px;
	background-color: #E6E6E6;
	cursor: pointer;
	cursor: hand;
}

#questions-page .footer .filters .row .countries .button .box {
	display:inline-block;
	width: 8px;
	height: 8px;
	margin-right: 5px;
}

#questions-page .footer .filters .row .total {
	
}

#questions-page .footer .filters .row .button.bahrain { color: #FF8430; }
#questions-page .footer .filters .row .button.egypt { color: #23BB90; }
#questions-page .footer .filters .row .button.jordan { color: #763584; }
#questions-page .footer .filters .row .button.ksa { color: #9FBD06; width: 120px; }
#questions-page .footer .filters .row .button.lebanon { color: #22A4AC; width: 84px; }
#questions-page .footer .filters .row .button.qatar { color: #FF035A; }
#questions-page .footer .filters .row .button.total { color: #333333; }
#questions-page .footer .filters .row .button.tunisia { color: #CF144B; width: 84px; }
#questions-page .footer .filters .row .button.uae { color: #D7634D; width: 84px; }

#questions-page .footer .filters .row .countries .button.bahrain .box { background-color: #FF8430; }
#questions-page .footer .filters .row .countries .button.egypt .box { background-color: #23BB90; }
#questions-page .footer .filters .row .countries .button.jordan .box { background-color: #763584; }
#questions-page .footer .filters .row .countries .button.ksa .box { background-color: #9FBD06; }
#questions-page .footer .filters .row .countries .button.lebanon .box { background-color: #22A4AC; }
#questions-page .footer .filters .row .countries .button.qatar .box { background-color: #FF035A; }
#questions-page .footer .filters .row .countries .button.total .box { background-color: #333333; }
#questions-page .footer .filters .row .countries .button.tunisia .box { background-color: #CF144B; }
#questions-page .footer .filters .row .countries .button.uae .box { background-color: #D7634D; }

#questions-page .footer .filters .row .countries .button.inactive {
	color: #A3A3A3;
}

#questions-page .footer .filters .row .countries .button.inactive .box {
	background-color: #A3A3A3;
}

.base.footnote {
	font-weight: normal;
	font-size: 12px;
}

span.bold {
	font-weight:bold;
}

span.normal {
	font-weight:normal;
}

.chartnote {
	color: #000;
	position: absolute;
}
.chartnote.Q39_1 {
	right: 60px;
	bottom: 10px;
}
.chartnote.Q30_2 {
	left: 280px;
	bottom: 10px;
}
.chartnote.Q31_2 {
	left: 190px;
	bottom: 10px;
}
.chartnote.Q31_4 {
	left: 430px;
	bottom: 10px;
}
.chartnote.Q31_6 {
	left: 680px;
	bottom: 10px;
}
.chartnote.Q31_8 {
	left: 930px;
	bottom: 10px;
}
.chartnote.Q38_3 {
	left: 270px;
	bottom: 10px;
}
.chartnote.Q38_5 {
	left: 600px;
	bottom: 10px;
}
.chartnote.Q38_9 {
	left: 930px;
	bottom: 10px;
}
.chartnote.Q38_7 {
	left: 960px;
	bottom: 10px;
}
.icon {
	display: inline-block;
	width: 16px;
	height: 16px;
}
.icon.icon-question {
	background: url('../img/glyphicons_194_circle_question_mark.png');
	cursor: help;
}
.icon.icon-info {
	background: url('../img/glyphicons_195_circle_info.png');
	cursor: help;
}
.button.demographic-disabled {
	font-style: italic;
}
#beta-note {
	color: #999;
	background: transparent;
	text-transform: uppercase;
	float: left;
	font-family: 'Georgia', serif;
	font-style: italic;
}
.qbutton {
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiNmNmYyZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MyUiIHN0b3AtY29sb3I9IiNlZmViZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MiUiIHN0b3AtY29sb3I9IiNlOWUzZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3OSUiIHN0b3AtY29sb3I9IiNlNmRmZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiNlMWQ4ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2JiZGQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(246,242,247,1) 43%, rgba(239,235,241,1) 53%, rgba(233,227,235,1) 72%, rgba(230,223,233,1) 79%, rgba(225,216,228,1) 90%, rgba(203,189,209,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(43%,rgba(246,242,247,1)), color-stop(53%,rgba(239,235,241,1)), color-stop(72%,rgba(233,227,235,1)), color-stop(79%,rgba(230,223,233,1)), color-stop(90%,rgba(225,216,228,1)), color-stop(100%,rgba(203,189,209,1)));
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,242,247,1) 43%,rgba(239,235,241,1) 53%,rgba(233,227,235,1) 72%,rgba(230,223,233,1) 79%,rgba(225,216,228,1) 90%,rgba(203,189,209,1) 100%);
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,242,247,1) 43%,rgba(239,235,241,1) 53%,rgba(233,227,235,1) 72%,rgba(230,223,233,1) 79%,rgba(225,216,228,1) 90%,rgba(203,189,209,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(246,242,247,1) 43%,rgba(239,235,241,1) 53%,rgba(233,227,235,1) 72%,rgba(230,223,233,1) 79%,rgba(225,216,228,1) 90%,rgba(203,189,209,1) 100%);
	background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(246,242,247,1) 43%,rgba(239,235,241,1) 53%,rgba(233,227,235,1) 72%,rgba(230,223,233,1) 79%,rgba(225,216,228,1) 90%,rgba(203,189,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbbdd1',GradientType=1 );

	color: #632873;
	font-size: 20px;
}
.qbutton:hover,
.qbutton:active, .qbutton.active {
	background: rgb(176,141,185);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjA4ZGI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjNGEyNzU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjNGUyYjU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMxMGYzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(176,141,185,1) 0%, rgba(74,39,85,1) 52%, rgba(78,43,88,1) 76%, rgba(49,15,49,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(176,141,185,1)), color-stop(52%,rgba(74,39,85,1)), color-stop(76%,rgba(78,43,88,1)), color-stop(100%,rgba(49,15,49,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(176,141,185,1) 0%,rgba(74,39,85,1) 52%,rgba(78,43,88,1) 76%,rgba(49,15,49,1) 100%);
	background: -o-linear-gradient(-45deg,  rgba(176,141,185,1) 0%,rgba(74,39,85,1) 52%,rgba(78,43,88,1) 76%,rgba(49,15,49,1) 100%);
	background: -ms-linear-gradient(-45deg,  rgba(176,141,185,1) 0%,rgba(74,39,85,1) 52%,rgba(78,43,88,1) 76%,rgba(49,15,49,1) 100%);
	background: linear-gradient(135deg,  rgba(176,141,185,1) 0%,rgba(74,39,85,1) 52%,rgba(78,43,88,1) 76%,rgba(49,15,49,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b08db9', endColorstr='#310f31',GradientType=1 );

	color: #fff;
}
@font-face {
	font-family: 'northwestern';
	src:url('../fonts/northwestern.eot');
}
@font-face {
	font-family: 'northwestern';
	src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAATYAA0AAAAAB2wAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABMAAAABoAAAAcZ8jw4EdERUYAAAFMAAAAHwAAACAANgAGT1MvMgAAAWwAAABHAAAAVi+63B9jbWFwAAABtAAAAEUAAAFS4B3z02dhc3AAAAH8AAAACAAAAAj//wADZ2x5ZgAAAgQAAAEQAAABxLpT7ldoZWFkAAADFAAAAC4AAAA2/KqOzWhoZWEAAANEAAAAHgAAACQEEP/qaG10eAAAA2QAAAAYAAAAJAyqAMBsb2NhAAADfAAAABQAAAAUAWoBwm1heHAAAAOQAAAAHgAAACAATgAsbmFtZQAAA7AAAADtAAABwlK0R0twb3N0AAAEoAAAADUAAABkz/m6sXicY2BgYGQAgjO2i86D6LNHl3PAaABNiQb+AAB4nGNgZGBg4ANiCQYQYGJgZGBm4ACSLGAeAwAEvAA9AHicY2BkYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwMjPAgQCCyRCQ5prC4PCA4QMD44P/Dxj0GB8wKDQwMDCC5ACX3AvcAHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwgiQcsHxj+/wezGCAsBWYBDqguMGBkY4BzGUF6mBhQASPDsAcA3CsIwAAAAAAAAAH//wACeJxjYGRI+P+AcQHjAwYRBgZVdjYlfUY1E3tGdRBhZiTPKCbCOOEmtxyXFBfXqlVcQEqO+6bAgWsQ1sqVEJlrAgoMQIBilrm4mBHQCBN9RnMQoabEz8gmUkCUUYxAsxyYGBgbQOYwiouJALUC3QV3nJkRowKmNkZMw8FuQjJLFe4UdYh7gP7DalYANqMYmBkY/j8AmvWAgZ9BnEGDgYFFSY/JxI7JSI5JhI+RSYlNRMzIzEScj1FZSc3UxFydTVREzNjInNEkI95VQ8M1HkLla8jIaMgIyMnwsnNr+hnJi2sEKcAlQRTjDBmQkrfywrzcon18NW6K2oEgf0DtZmJgEGRUZGL4B+T8AzkLAP1oUhh4nGNgZGBgAOIXe56UxfPbfGXgZmIAgbNHl3Mg6P8PmBgYHwC5HAxgaQBg8Av7AAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQGcAG3tA/wAAHicY2KAglUMDEwMDAlQzADDIAAAIToBdwAAAAAAAAAAACYASgBwAJYA1ADieJxjYGRgYOBk0GRgZgABJiBmZACJOYD5DAAHcgB7AAB4nI2OMWrDQBBFn2zJwcSkDCaNt4sbCWmDCLhJpzq4cO9ikQ1mBZKMz5Emh8k5coEcI12+lC3SBLww7JvZ//8OsOCdiOFE4ofAE254DjxlzVvgWJrPwAm3fAeesYhWUkbxXJPl6Bp4wh2Pgae88hI4luYjcMI9X4FnLKMET0NLz4ELjk7k1HvwTdsfLq7rXatuq3HNmRN7PbN19fm0F1Sye5mqMaaWymDJyHVvVP/F/75aStKxrBwFTwpsfF81be2MzXKzMX/XUGvLtExtXkh55ea7cdxxHDc1+mXYjp1ru2PjTZHl10b9ACRoS2MAAAB4nGNgYsAPOIGYkYGJkYmRmZGFkZWRjZGdvTQv09XAwABKG0JpIyhtDKVNQLQbUB0ATBQNKwAAAA==) format('woff'),
		 url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'northwestern';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="nuq-icon-"] {
*/
.nuq-icon-right, .nuq-icon-left, .nuq-icon-up, .nuq-icon-down, .nuq-icon-info {
	font-family: 'northwestern';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.nuq-icon-right:before {
	content: "\e000";
}
.nuq-icon-left:before {
	content: "\e001";
}
.nuq-icon-up:before {
	content: "\e002";
}
.nuq-icon-down:before {
	content: "\e003";
}
.nuq-icon-info:before {
	content: "\e004";
}

.step {
	font-size: 12px;
	font-weight: lighter;
	display: none;
	padding: .5em;
	position: absolute;
	z-index: 1000;
	background: rgba(0,0,0,.7);
	border-radius: 4px;
	border: 1px solid black;
}
.step.sections {
	top: 130px;
	left: 710px;
}
.step.navigation {
	top: 190px;
	left: 280px;
}
.step.charts {
	top: 300px;
	left: 430px;
}
.step.demographics {
	top: 290px;
	left: 300px;
}
.step.countries {
	top: 220px;
	left: 400px;
}
